Commit 0e825c3c authored by Georg Krause's avatar Georg Krause
Browse files

Merge branch '1311-feedparser-requires-update-to-accomodate-python-3-9' into 'develop'

Resolve "feedparser requires update to accomodate Python 3.9"

Closes #1311

See merge request !1272
parents b713d21a 72208fdb
Pipeline #13474 passed with stages
in 22 minutes and 16 seconds
......@@ -70,5 +70,5 @@ click~=7.1.0
service_identity~=18.1.0
markdown~=3.2.0
bleach~=3.1.0
feedparser==6.0.0b3
feedparser~=6.0.0
watchdog~=1.0.2
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment